Message: Geant4.9.3.p02 build on RH v8 (64bit) returns Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Geant4.9.3.p02 build on RH v8 (64bit) returns  

Forum: Installation and Configuration
Date: 05 May, 2011
From: Richard Gillham Darnley <Richard Gillham Darnley>

Hi all,

I have freshly installed geant4.9.3.p02 on a RedHat v8 64bit pc but I get repeated identical installation errors. In short during the build, geant4 repeatedly looks for glu.h but it cannot find it and eventually returns an error.

I have consulted our IT department and they have installed the correct rpms with glu.h (glu.h is currently located in /usr/include/GL and inside /usr/share/mesa/source/include/GL).

We do not know why it is that geant4 cannot find said glu.h file. Can someone shed light on this?

Since the first install I tried another build (as quite a bit of time had passed since the first install and I wasn't sure what the errors were). This time the same error was occuring but an extra line was being given:

"/usr/bin/ld: skipping incompatible/usr/lib/libGLU.so when searching for -lGLU"

Does this provide any further clues to the problem?

I have attached the first (g4make.log) and second (g4make2.log) log files to this post.

Cheers,

Richard

   Attachment:
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2011/05/05/09.18-19414-g4make.log
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2011/05/05/09.28-96767-g4make2.log

 Add Message Add Message
to: "Geant4.9.3.p02 build on RH v8 (64bit) returns "

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]